[
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-v21/abc_action_bar_item_background_material.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-appcompat-1.7.1-1:/drawable-v21/abc_action_bar_item_background_material.xml"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-v21/abc_btn_colored_material.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-appcompat-1.7.1-1:/drawable-v21/abc_btn_colored_material.xml"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-v21/notification_action_background.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-core-1.13.0-20:/drawable-v21/notification_action_background.xml"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-v21/abc_dialog_material_background.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-appcompat-1.7.1-1:/drawable-v21/abc_dialog_material_background.xml"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-v21/abc_list_divider_material.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-appcompat-1.7.1-1:/drawable-v21/abc_list_divider_material.xml"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-v21/abc_edit_text_material.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-appcompat-1.7.1-1:/drawable-v21/abc_edit_text_material.xml"
    }
]